
				:root {
				--cor1: rgb(28, 28, 28);
				--cor2: rgb(119, 118, 89);
				--cor3: rgb(170, 141, 92);
				--cor4: rgb(228, 186, 110);
				--cor5: rgb(250, 247, 241);
				--cor6: rgb(255, 255, 255);
				--fonte1_base: //fonts.googleapis.com/css?family=EB+Garamond:regular;
				--fonte2_base: //fonts.googleapis.com/css?family=Albert+Sans:regular;
				--fonte1_name: EB+Garamond:regular;
				--fonte2_name: Albert+Sans:regular;
				--fonte1_f: EB Garamond;
				--fonte1_w: normal;
				--fonte1_s: normal;
				--fonte2_f: Albert Sans;
				--fonte2_w: normal;
				--fonte2_s: normal;
				--fonte3_f: Albert Sans;
				--fonte3_w: normal;
				--fonte3_s: normal;
				} .btn-style-base{border-radius:0px} .btn-style-base-filled{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);} .btn-style-base-filled:hover{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);} .btn-style-base-outlined{background-color:transparent; border-color:var(--cor1); color:var(--cor1);} .btn-style-base-outlined:hover{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);} .btn-style-base{font-family:EB Garamond; font-weight:700; font-style:normal} .switch-style-base:checked{background-color:var(--cor1) !important; border-color:var(--cor1) !important;} .switch-style-base:checked:focus{background-color:var(--cor1) !important; border-color:var(--cor1) !important;} .switch-style-base:not(:checked):focus{border-color:var(--n-200) !important;}